EDIT - feature request #674

Turn off all concept-related functionality in the Editor in Preferences
04/03/2009 03:39 PM - Pepe Ciardelli

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: minor

Description

Suggestion from Bill and Soraya at Kew - March 24, 2009

History

#1 - 04/03/2009 03:43 PM - Pepe Ciardelli

- Category changed from architecture to taxeditor

#2 - 12/23/2009 10:37 AM - Eun-Mok Lee

- Assignee changed from p.ciardelli - to em.lee -

#3 - 01/22/2010 11:25 AM - Niels Hoffmann
- Priority changed from Priority04 to Priority08

#4 - 01/10/2011 10:48 AM - Andreas Mdiller

- Assignee changed from em.lee - to Niels Hoffmann

#5 - 05/12/2018 04:59 PM - Andreas Miiller
- Description updated
- Assignee changed from Niels Hoffmann to Katja Luther

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

#6 - 09/03/2018 11:00 AM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

The idea is to simplify the Ul for standard users

#7 - 09/03/2018 11:00 AM - Andreas Miiller

- Private changed from Yes to No

#8 - 02/19/2019 03:09 PM - Andreas Miiller
- Priority changed from Highest to Priority13
